Connection Status
GET
HTTPBearerheader
AuthorizationBearer <token>Successful Response
application/json- response
connected*Connectedconnection_id?integer|nullworkspace_id?string|nullworkspace_name?string|nullscopes?string|nullconnected_at?string|nullhealth_ok?Health OkDefault
falsehealth_error?string|nullcurl -X GET 'https://app.copyhero.app/api/v1/monday/connection/status'Example Response200
{ "connected": true, "connection_id": 0, "workspace_id": "string", "workspace_name": "string", "scopes": "string", "connected_at": "string", "health_ok": false, "health_error": "string"}